﻿@charset "UTF-8";
/* CSS Document */

/* ************* FONTS ****************** */

@font-face {
    font-family: 'KingfisherHeavyItalic';
    src: url('../fonts/kingfisher-heavyitalic-webfont.eot');
    src: url('../fonts/kingfisher-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kingfisher-heavyitalic-webfont.woff') format('woff'),
         url('../fonts/kingfisher-heavyitalic-webfont.ttf') format('truetype'),
         url('../fonts/kingfisher-heavyitalic-webfont.svg#KingfisherHeavyItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ************* BASE STYLES ****************** */


html {
	height: 100%;
	margin: 0px;
}

* html #container {
	height: 100%;
}

body {
	font: 100% 'Open Sans', sans-serif;
	font-weight: 400;
	margin: 0; 
	padding: 0;
	text-align: center;
	color: #919191;
	line-height: 1;
}

#container {
	width: 100%;
	margin: 0 auto; 
	text-align: center; 
	padding-top: 120px;
}

#clear, .clear {
	clear:both;
}

a {
	color: #28ace2;
	text-decoration: underline;
}

#inner, .inner {
	width: 960px;
	margin: 0 auto;	
}

#inner.padded, .inner#padded {
	padding: 100px 0;
}

.inner p {
    text-align:left;
}

/* ************* GRID ****************** */

.one_half, .one_quarter, .one_third, .three_quarters {
	margin-right: 20px;
	float: left;
	display: block;
}

.one_half {
	width: 470px;
}

.one_quarter {
	width: 225px;
}

.three_quarters {
	width: 700px;
	margin-right: 35px;
}

.one_third {
	width: 310px;
	margin-right: 15px;
}

.last {
	margin-right: 0px;
}

/* ************* BUTTONS ****************** */

a.btn {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	background: #28ace2;
	width: 250px;
	display: block;
	color: #fff;
	text-decoration:none;
	font-weight: 600;
	text-transform:uppercase;
	text-align: center;
	padding: 18px 0;
	margin: 20px auto;
	font-size: 20px;
	line-height: 1;
}

a:hover.btn {
	background: #222;
}

a.short {
	width: 150px;	
}


/* ************* HEADER ****************** */

#header {
	position: fixed;
	height: 120px;
	width: 100%;
	padding: 0;
	background: #fff;
	z-index: 999;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2); 
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2); 
	-o-box-shadow: 0 0 10px rgba(0,0,0,0.2); 
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

#header .logo {
	width: 350px;
	height: 40px;
	background:  url(../images/aucklandtranslation/auckland_translations.gif) left center no-repeat;
	display: block;
	margin-top: 40px;
	float: left;
}

#header .logo h1 {
	display: none;
}

/* ************* MENU ****************** */

#header .menu {
	font-size: 12px;
	padding-top: 62px;
	float: right;
	width: 600px;
	font-weight: 600;
}

#header .menu ul li {
	 display: inline;
	 margin: 0 0 0 20px;
	 float: right;
}

#header .menu a {
	color: #919191;
	text-decoration: none;
	display: block;
	height: 55px;
	border-bottom: 3px solid #fff;
	padding: 0 5px;
}

#header .menu a:hover {
	color: #28ace2;
}

#header .menu a.selected {
	border-bottom: 3px solid #28ace2;
	color: #222;
}	

/* ************* FEATURE ****************** */

#feature {
	width: 100%;
	height: 360px;
	display: block;
	background: url(../images/aucklandtranslation/lines-white.png) repeat;
}

#feature .featureCopy {
	margin: auto auto;
	width: 960px;
	text-align: center;
	padding-top: 45px;
	padding-bottom: 10px;
}

#feature .featureCopy h1 {
	font-size: 60px;
	color: #fff;
	text-transform:uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	margin:0;
}

#feature .featureCopy a {
	text-decoration: none;
	color: #fff;
}

#feature .featureCopy a:hover {
	color: #28ace2;
}

#feature .featureCopy span {
	font-size: 36px;
	font-weight: 400;
	line-height: 1.4;
	text-transform: none;
	font-family: 'KingfisherHeavyItalic';
	letter-spacing: 0px;
	color: #fff;	
}

#feature .featureImg {
	position:fixed; 
	left:-50%; 
	width:200%; 
	height:360px;
	text-align: center;
	z-index: -999;
	overflow: hidden;
}

#feature .featureImg img {
	position: absolute;
	border:0;
	top:0;
	left:0; 
	right:0;  
	margin: auto; 
	min-width:50%;
	min-height:50%;
}


#feature .featureCTA a.btn {
	background: none;
	color: #fff;
	border: 1px solid #fff;
}

/* ************* PAGE BANNER ****************** */

#banner {
	width: 100%;
	background: #eee;
	border-top: 1px solid #ddd;	
	border-bottom: 1px solid #ddd;	
	padding: 15px 0;
	font-size: 11px;
	text-align: left;
	font-weight: 400;
}

#banner ul {
	margin:0;	
}

#banner ul li {
	 display: inline;
	 margin: 0 10px 0 0;
	 float: left;
}

#banner ul li a {
	color: #919191;
	text-decoration: none;
	font-weight: 600;
}

#banner ul li a:hover {
	color: #28ace2;
}

#banner ul li a.active {
	color: #222;
}


/* ************* MAIN CONTENT ****************** */

#mainContent {
	text-align: center;
	padding: 60px 0 40px;
	background: #fff;
}


/* ************* TYPOGRAPHY ****************** */

#mainContent h2 {
	font-size: 30px;
	margin-bottom: 50px;
	font-weight: 700;
	line-height: 1.3;
	text-transform: uppercase;
	text-align: center;
}

#mainContent h2 span {
	color: #28ace2;
}

#mainContent h3 {
	font-size: 16px;
	margin-bottom: 30px;
	font-weight: 400;
	line-height: 1.3;
	text-align: left;
}

#mainContent h3:before {  
    content: "";  
    display: block;  
    border-top: solid 1px #ccc;  
    height: 1px;
	position: absolute;  
    margin-top: 10px;  
    z-index: 1;  
}

#mainContent .one_quarter h3:before {  
    width: 225px; 
} 

#mainContent .three_quarters h3:before {  
    width: 700px; 
}  
  
#mainContent h3 span {  
    background: #fff;  
    padding-right: 10px;  
    position: relative;  
    z-index: 5;  
}

#mainContent h4 {
	font-size: 15px;
	margin-bottom: 50px;
	font-weight: 600;
	line-height: 1.3;
	text-transform: uppercase;
	text-align: center;
}

#mainContent p {
	font-size: 14px;
	margin: 0 auto 20px auto;
	line-height: 1.5;
}

#mainContent .bodycopy p {
	font-size: 14px;
	margin: 0 30px 15px 30px;
	line-height: 1.5;
	color: #222;
	text-align: left;
}

/* ************* WRAPPER ****************** */

.wrapper {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	border: 1px solid #ececec;
	background: #fcfcfc;
	padding: 30px 5px;
	font-size: 13px;
	width: 640px;
	margin: 0 auto 40px;
}

.wrapper a.btn {
	background: none;
	width: 200px;
	display: block;
	color: #222;
	font-weight: 700;
	padding: 10px 0;
	margin: 20px auto;
	font-size: 16px;
	border: 1px solid #222;
}

.wrapper a:hover.btn {
	color:#fff;	
	background: #222;
}

#mainContent .wrapper h4 {
	color: #222;
	margin: 0 auto 15px;	
}

.spacer {
	width: 100%;
	height: 50px;
	display: block;
	clear:both;	
}

.smallSpace {
	height: 10px;
}


/* ************* ICONS ****************** */

.iconWrapper:before {
	content: "";  
    display: block;  
    border-top: solid 1px #ccc;  
    height: 1px;
	position: absolute;  
    margin: 70px 155px;  
    z-index: 1; 
	width: 650px; 
}

.small:before {
	margin-top: 55px;
}

.iconWrapper #icon {
	width: 140px;
	height: 140px;
	display: block;
	margin: 0 auto;
	margin-bottom: 30px;
	position: relative; 
	z-index: 5;
}

.iconWrapper #icon.one {
	background: #fff url(../images/aucklandtranslation/icon_001.png) center center no-repeat;
}

.iconWrapper #icon.two {
	background: #fff url(../images/aucklandtranslation/icon_002.png) center center no-repeat;
}

.iconWrapper #icon.three {
	background: #fff url(../images/aucklandtranslation/icon_003.png) center center no-repeat;
}

.iconWrapper  #iconSmall, .iconWrapper  #iconActive {
	width: 120px;
	height: 120px;
	display: block;
	margin: 0 auto;
	margin-bottom: 50px;
	position: relative;
	z-index: 5;
}

.iconWrapper  #iconSmall.one {
	background: #fff url(../images/aucklandtranslation/icon_001-small_off.png) center center no-repeat;
}

.iconWrapper  #iconSmall.two {
	background: #fff url(../images/aucklandtranslation/icon_002-small_off.png) center center no-repeat;
}

.iconWrapper  #iconSmall.three {
	background: #fff url(../images/aucklandtranslation/icon_003-small_off.png) center center no-repeat;
}

.iconWrapper  #iconActive.one {
	background: #fff url(../images/aucklandtranslation/icon_001-small.png) center center no-repeat;
}

.iconWrapper  #iconActive.two {
	background: #fff url(../images/aucklandtranslation/icon_002-small.png) center center no-repeat;
}

.iconWrapper  #iconActive.three {
	background: #fff url(../images/aucklandtranslation/icon_003-small.png) center center no-repeat;
}




/* ************* TESTIMONIALS ****************** */

#testimonials .wrapper {
	padding: 15px 10px;
	font-size: 13px;
	width: 100%;
	margin:0;
}

#testimonials p {
	text-align: left;
	line-height: 1.4;
	margin-bottom: 5px;
	font-size: 12px;
}

#testimonials p.credit {
	font-size: 11px;
	margin-top: 15px;
	margin-left: 11px;
	line-height: 1.5;
}

#testimonials p.credit span {
	font-size: 14px;
	color: #222;
	font-weight: 600;
}	


/* ************* FORM ELEMENTS ****************** */


#mainContent .fieldWrapper {
	width: 400px;
	margin: 10px auto;
	font-size: 13px;
	color: #333;
	text-align: center;
}

#mainContent label {
	text-align: center;
}

#mainContent .subscribe ::-webkit-input-placeholder { 
    color: #919191;
	font-size: 13px;
}

#mainContent .subscribe :-moz-placeholder { 
    color: #919191;
	font-size: 13px;
}

#mainContent .subscribe :-ms-input-placeholder { 
    color: #919191;
	font-size: 13px;
}

#mainContent input[type="text"] {
	width: 252px;
	padding-left: 8px;
	height: 30px;
	border: 1px solid #919191;
	background-color: #fff;
	font-weight: normal;
	font-size: 15px;
	color: #919191;
	margin:10px auto 0;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#mainContent textarea {
	width: 580px;
	padding-left: 8px;
	height: 90px;
	border: 1px solid #919191;
	background-color: #fff;
	font-weight: normal;
	font-size: 15px;
	color: #919191;
	margin:10px auto 0;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#mainContent select {
	width: 260px;
	height: 30px;
	border: 1px solid #919191;
	background-color: #fff;
	font-weight: normal;
	font-size: 15px;
}	

#mainContent .subscribe input.submit {
	width: 130px;
	height: 40px;
	text-align: center;
	display: block;
	color: #fff;
	text-decoration: none;
	border:0;
	background: #28ace2;
	margin: auto;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	font-weight: normal;
	text-transform:uppercase;
	font-size: 20px;
	}
	
#mainContent input.nextSubmit {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	background: #28ace2;
	width: 150px;
	color: #fff;
	text-decoration:none;
	font-weight: 600;
	text-transform:uppercase;
	text-align: center;
	padding: 18px 0;
	margin: 20px auto;
	font-size: 20px;
	line-height: 1;
	border: none;
}

a:hover.btn {
	background: #222;
}
	

/* ************* FOOTER ****************** */

#footer {
	font-size: 11px;
	color: #fff;
	height: 265px;
	background: #222;
	text-align: left;
	line-height: 1.4;
}

#footer  .inner {
}

#footer h5 {
	text-transform: uppercase;
	color: #999 ;
	margin-bottom: 10px;
	font-size: 13px;
}	

#footer p {
	margin-bottom: 10px;
	line-height: 1.4;
}

#footer a {
	color: #fff;
	text-decoration: none;	
}

#footer a:hover {
	text-decoration: underline;	
}

#footer .top {
	height: 200px;
	padding-top: 30px;
}

#footer .socket {
	height: 30px;
	background: #333;
	display: block;
	padding-top: 15px;
	font-size: 11px;
	color: #fff;
}

#footer .socket ul li {
	 display: inline;
	 margin: 0 0 0 15px;
	 float: right;
}

#footer .socket a {
	color: #fff;
}

/* ************* SLIDES CUSTOM ****************** */


.flexslider { 
	margin: 0 auto; 
	padding:0;
	border: none; 
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	-o-border-radius: 0; 
	border-radius: 0; 
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0); 
	-moz-box-shadow: 0 0 0 rgba(0,0,0,0); 
	-o-box-shadow: 0 0 0 rgba(0,0,0,0); 
	box-shadow: 0 0 0 rgba(0,0,0,0);
	width: 690px;
	}

.flex-control-paging li a {
	width: 11px; 
	height: 11px; 
	background: #fff;
	border: 1px solid #ddd; 
	-webkit-border-radius: 30px; 
	-moz-border-radius: 30px; 
	-o-border-radius: 30px; 
	border-radius: 30px; 
	-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0); 
	-moz-box-shadow: inset 0 0 0 rgba(0,0,0,0);
	 -o-box-shadow: inset 0 0 0 rgba(0,0,0,0);
	  box-shadow: inset 0 0 0 rgba(0,0,0,0); 
	}
	
.flex-control-paging li a:hover { 
	background: #919191;
	border: 1px solid #919191; 
}

.flex-control-paging li a.flex-active { 
	background: #ddd;
	border: 1px solid #ddd;   
}


